Magick++ 7.1.0

Public Member Functions | List of all members
Magick::reduceNoiseImage Class Reference

`#include <STL.h>`

## Public Member Functions
| reduceNoiseImage (void)
| reduceNoiseImage (const size_t order_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 906 of file STL.h.

## Constructor & Destructor Documentation

## ◆ reduceNoiseImage() [1/2]

Magick::reduceNoiseImage::reduceNoiseImage | ( | void |  | ) |

Definition at line 877 of file STL.cpp.

## ◆ reduceNoiseImage() [2/2]

Magick::reduceNoiseImage::reduceNoiseImage | ( | const size_t | order_ | ) |

Definition at line 881 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::reduceNoiseImage::operator() | ( | Image & | image_ | ) | const

Definition at line 885 of file STL.cpp.

References Magick::Image::reduceNoise().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp